#canvasContainer {
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.noselect .headerIcon {
	width: 144.77px;
	height: 35.8px;
	position: absolute;
	top: 19px;
	left: 34px;
}

@font-face {
	font-family: "Gotham-Book";
	src: url("fonts/gotham_book/Gotham-Book.eot");
	src: url("fonts/gotham_book/Gotham-Book.eot") format("embedded-opentype"),
		url("fonts/gotham_book/Gotham-Book.woff") format("woff"),
		url("fonts/gotham_book/Gotham-Book.ttf") format("truetype"),
		url("fonts/gotham_book/Gotham-Book.svg#MyriadProLight") format("svg");
}

@font-face {
	font-family: "Gotham-Bold_gdi";
	src: url("fonts/Gotham-Bold_gdi.eot");
	src: url("fonts/Gotham-Bold_gdi.eot") format("embedded-opentype"),
		url("fonts/Gotham-Bold_gdi.woff") format("woff"),
		url("fonts/Gotham-Bold_gdi.ttf") format("truetype"),
		url("fonts/Gotham-Bold_gdi.svg") format("svg");
}

html,
body {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #bfbec3;
	-webkit-tap-highlight-color: rgba(255, 0, 0, 0);
	font-family: "Gotham-Book";
	color: #000;
}

body {
	color: #3b4652;
	padding: 0px;
	font-family: "Gotham-Book";
	margin: 0px;
	overflow: hidden;
	background-color: #fff;
	font-size: 16px;
}

#close {
	position: absolute;
	top: -531px;
	left: 1145px;
	display: none;
}

#reset {
	right: 40px;
	bottom: 90px;
	visibility: hidden;
	z-index: 1005;
}

#home {
	position: absolute;
	left: 1225px;
	top: 18px;
	display: block;
	z-index: 1008;
}

.cur {
	cursor: pointer;
	z-index: 10;
	display: none;
}

#loader {
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: left;
	padding: 0px 0px;
	margin: 0px;
	z-index: 0;
}

#loader1 {
	z-index: 3050;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: left;
	padding: 0px 0px;
	margin: 0px;
}

#loader2 {
	z-index: 5030;
	position: absolute;
	left: -300px;
	top: -11px;
	text-align: left;
	padding: 0px 0px;
	margin: 0px;
}

#loaderbar {
	position: absolute;
	left: 300px;
	top: 78px;
	width: 1px;
	outline: none;
	overflow: hidden;
}

#superblaze {
	z-index: 2;
	position: absolute;
	height: 100%;
	width: 0.1px;
}

#scenediv {
	text-align: left;
	padding: 0px 0px;
	margin: 0;
	width: 1286px;
	height: 723px;
	visibility: visible;
	border: 1px solid rgb(128, 128, 128);
	overflow: hidden;
	position: absolute;
}

#scenediv #accordion {
	height: 100%;
	left: 0px;
	top: 134px;
	padding: 0px;
	position: absolute;
	width: 235px;
	height: 52%;
	z-index: 1001;
	visibility: visible;
}

#lenovo_logo {
	position: absolute;
	bottom: 136px;
	right: 0px;
	z-index: 0;
	height: 119.86px;
}

#rightAnim {
	position: absolute;
	top: 80px;
	right: -235px;
	z-index: 9999;
	cursor: pointer;
	color: #fff;
}

#right_txt li {
	list-style: none;
}

#righttxt1 {
	list-style: none;
	position: absolute;
	top: 44px;
	left: 28px;
	font-size: 12px;
	font-family: "Gotham-Book";
	line-height: 70px;
}

#righttxt2 {
	list-style: none;
	position: absolute;
	top: 10px;
	left: 41px;
	font-size: 11px;
	font-family: "Gotham-Book";
}

#rightAnim ul li:before {
	background-color: rgba(113, 112, 115, 0);
}

.greyOutBox {
	position: absolute;
	top: 3px;
	left: 5px;
	height: 15px;
	width: 15px;
	background-color: #707072;
	z-index: 0;
	display: inline-block;
}

.redOutBox {
	background-color: #ff0000;
}

.productName {
	position: absolute;
	left: 0px;
	top: 0;
	z-index: 1;
	overflow: hidden;
	font-size: 18px;
	color: #ededed;
	width: 1268px;
	background-image: url(../images_gl/thinkagle_newbar.svg);
	height: 74px;
	background-size: contain;
	background-repeat: no-repeat;
}

.productName span {
	display: inline-block;
	position: absolute;
	top: 22px;
	left: 11px;
	font-family: "Gotham-Book";
}

.autoPlayImg {
	height: 14px;
}

span#pauseplayImg {
	display: inline-block;
	position: absolute;
	right: 12px;
	top: 12px;
}

span#pauseplayImg2 {
	display: none;
	position: absolute;
	right: 12px;
	top: 12px;
}

.sub-heading-text {
	position: absolute;
	left: 87px;
	top: 110px;
	z-index: 0;
	font-size: 22px;
	color: #464646;
	display: block;
}

.animPlayBtns,
.animPlayBtns1 {
	position: relative;
	top: 0;
	left: 0;
	margin: 15px 15px 15px -15px;
	/* width: 180px; */
	/* width: 228px; */
	width: 215px;
	cursor: pointer;
}

.animPlayBtns img {
	width: 65px;
	height: 43px;
	z-index: 11111111;
}

.animPlayBtns span,
.animPlayBtns1 span {
	margin-left: 37px;
	display: inline-block;
	color: #4a555d;
	font-size: 14px;
}

li {
	list-style-type: disc;
}

.pointSubText {
	position: absolute;
	top: 69px;
	left: 330px;
	width: calc(100% - 392px);
	text-align: left;

}

/* #text1{
	position: absolute;
    top: 90px;
    left: 330px;
    width: calc(100% - 392px);
    text-align: left;
}
#text2{
	position: absolute;
    top: 111px;
    left: 330px;
    width: calc(100% - 392px);
    text-align: left;
}
#text3{
	position: absolute;
    top: 131px;
    left: 330px;
    width: calc(100% - 392px);
    text-align: left;
} */

.pointSubText .text {
	text-align: left;
	display: inline-block;
	font-size: 16px;
	font-family: "Gotham-Book";
}

#HeadingText {
	position: absolute;
	top: 19px;
	left: 260px;
	width: 1000px;
	text-align: center;
	font-size: 25px;
	font-family: 'Gotham-Bold_gdi';
}

.cptextWrapper {
	position: absolute;
	width: 890px;
	text-align: center;
}

#onloadCopy {
	position: absolute;
	display: block;
	top: 70px;
	left: 330px;
	width: 913px;
	z-index: 11;
}

/*** Interior Hotspot END ***/

#nvidiaLogo {
	position: absolute;
	opacity: 1;
	left: 247px;
	bottom: 25px;
}

#nvidiaLogoComputenode,
#nvidiaLogoManagement,
#nvidiaLogoNvlSwitch,
#nvidiaLogoPowerShelf {
	position: absolute;
    opacity: 1;
    left: 247px;
    bottom: 25px;
}

#point1image2 {
	display: block;
	opacity: 1;
	left: -50px;
	position: absolute;
	top: 452px;
	width: 70px;
	height: 70px;
}

#intelImg {
	display: block;
	opacity: 1;
	left: 278px;
	position: absolute;
	bottom: 115px;
	width: 70px;
	height: 70px;
}

#intelimgText,
#cpuimgText {
	font-size: 14px;
	text-align: start;
	width: 240px;
	font-weight: 600;
}


#DriveServers {
	pointer-events: all;
}

#remoteSubText {
	left: 300px;
}


/***----- Subheading and Hotspot CSS START -----***/

.plusLine {
	position: relative;
	border-style: dotted;
	border-color: #eb140a;
	border-width: 0;
}

.plusText {
	position: absolute;
	margin: 0;
	text-align: center;
	line-height: 1.1;
}

.hotspot-vj {
	position: absolute;
	pointer-events: none;
}

.hotspot-vj p {
	font-size: 15px !important;
}


/***----- Subheading and Hotspot CSS END -----***/

/* #powerShelfText, #nvLinkSwitchText, #managementViewText, #computeNodeView{
    background-color: #fafafa;
    z-index: 1;
    height: 70px;
}

#nvLinkSwitchSubText, #managementViewSubText{
    background-color: #fafafa;
    z-index: 1;
    height: 45px;
}

#powerShelfSubText{
    background-color: #fafafa;
    z-index: 1;
    height: 90px;
} */




/*** QR Code CSS  START ***/

#qrcode {
	text-align: center;
	pointer-events: none;
	display: block;
	position: absolute;
	bottom: 6%;
	margin: 0;
	width: 235px;
	z-index: 1200;
}

#qrcodemenu {
	text-align: center;
	margin-top: 560px;
	position: absolute;
	height: auto;
	margin-left: 300px;
	background: transparent;
	padding: 0;
	border-top: 0 !important;
	pointer-events: none;
	opacity: 1;
}

#qrcode img {
	max-width: 90px;
}

#qrcodemenu img {
	max-width: 90px;
}

#qrcodemenu #text {
	text-align: center;
	font-size: 10px;
	position: absolute;
	color: #878787;
	width: 222%;
	top: 92px;
	left: -55px;
}

#qrcode #text {
	text-align: center;
	font-size: 10px;
	color: #878787;
	display: inline-block;
	width: 82%;
}

#loaderAR p {
	font-family: "Gotham-Book";
	font-size: 15px;
	color: #fff;
}

#ARpopUp {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	/* background: url("../images_gl/ar_images/bg.jpg") no-repeat no-repeat; */
	width: 100%;
	height: 100%;
	background-size: cover;
}

.startAR {
	font-size: 13px;
	line-height: 18px;
	text-transform: uppercase;
	color: #ffffff;
	font-family: "Gotham-Book";
	height: 47px;
	width: 227px;
	background-color: rgba(14, 80, 132, 255);
	border: none;
	border-radius: 5px;
	letter-spacing: -1px;
	font-weight: normal;
}

#camera7-refresh img,
#btnXR img,
#btnXR2 img,
#btnXR-iphone img {
	background-size: 40px;
	height: 75px;
	width: 75px;
}

.loaderAR {
	border: 3px solid #323337;
	border-radius: 50%;
	border-top: 3px solid #ffffff;
	width: 30px;
	height: 30px;
	z-index: 11;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	margin: 0px 0px 0px 67px;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

@media screen and (min-width: 320px) and (max-width: 1366px) {
	#mobAR {
		display: block;
	}

	.imgMob {
		/* content: url("../images_gl/mob_ar.png"); */
	}

	#qrcode img,
	#qrcodemenu img {
		pointer-events: all;
	}

	#btnXR {
		display: none;
	}
}

#ARModelInfo {
	display: flex;
	flex-direction: column;
	position: absolute;
	bottom: 57px;
	justify-content: center;
	align-items: center;
	width: 100%;
	z-index: 1;
}

#model_image {
	width: 93%;
	max-width: 400px;
}

#modelId p {
	font-size: 23px;
	color: #ffffff;
	font-family: "Gotham-book";
	letter-spacing: -1px;
}

#logoContainer {
	display: flex;
	position: absolute;
	right: 0px;
	top: 72px;
}

.logoImageContainer {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	width: 199px;
	height: auto;
}

.logoImageContainer img {
	width: 100%;
}

#logoTextContainer {
	margin-right: 15px;
	text-align: right;
	margin-top: 13px;
}

#logoTextContainer p {
	color: rgba(226, 33, 28, 255);
	font-family: "Gotham-Book";
	margin: 0px;
	font-size: 23px;
	font-weight: bold;
}

#modelImageContainer {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	bottom: 116px;
	left: 50%;
	z-index: 20;
	transform: translatex(-50%);
	width: 100%;
}

.blackPatch {
	background: black;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 249px;
}

#modelId {
	margin-bottom: 14px;
}

#loaderAR {
	position: absolute;
	left: 50%;
	bottom: -120%;
	transform: translate(-50%, -50%);
	z-index: 3;
	margin: auto;
}

@media screen and (min-width: 600px) and (max-width: 960px) and (orientation: landscape) {
	.blackPatch {
		height: 155px;
	}

	#modelId {
		margin-bottom: 0px;
	}

	#modelImageContainer {
		bottom: 95px;
		transform: translatex(-50%) scale(0.85);
	}

	#ARModelInfo {
		bottom: 10px;
	}

	#logoContainer {
		z-index: 2;
		transform: scale(0.8);
		transform-origin: right;
	}

	.loaderAR {
		margin: auto;
	}

	#loaderAR {
		position: unset;
		left: unset;
		bottom: unset;
		transform: unset;
		z-index: unset;
		margin: auto;
		max-height: 68px;
		width: 150px;
		margin-top: -15px;
	}
}

/* css for xeon logo on ar landing page */
#intelLogo {
	display: flex;
	position: absolute;
	left: 40px;
	top: 160px;
}

#intelATOMLogo {
	width: 92px;
	height: 92px;
}

/*** QR Code CSS END ***/


/*** ----------------------Video CSS START-------------------------------------------------------***/
#playVideos {
	position: absolute;
	overflow: hidden;
	z-index: 1;
	left: 23%;
	top: 14%;
	width: 71%;
	height: 71%;
}

#playVideos video {
	margin: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 6px;
	left: 0;
	display: block;
	padding: 0;
}

/*** ----------------------Video CSS END-------------------------------------------------------***/


/* Front view table start */

.info-panel {
	position: absolute;
	top: 118px;
	right: 60px;
	width: 300px;
	/* background: linear-gradient(180deg, #4b0082, #2d0056); */
	/* color: #ffffff; */
	border: 1px solid #0A0A0A;
	/* border-radius: 12px; */
	padding: 20px 25px;
	/* box-shadow: 0 4px 10px rgba(0,0,0,0.25); */
	transform: scale(0.75);
	/* slightly smaller look */
}

.info-section {
	border-radius: 10px;
	padding: 15px;
	margin-bottom: 12px;
	background-color: rgba(255, 255, 255, 0.12);
	box-shadow: inset 0 0 8px rgba(255, 255, 255, 0.1);
}

.info-section h3 {
	margin-top: 0;
	margin-bottom: 6px;
	font-size: 1.3rem;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	padding-bottom: 4px;
}

.info-section p {
	line-height: 1.5;
	margin-top: -1px;
}

.info-section ul {
	list-style-type: disc;
	margin: -14px 0 0 10px;
	padding-left: 10px;
	line-height: 1.5;
}


.info-panel .info-section:nth-of-type(2) {
	margin-top: -22px;
	margin-bottom: -16px;
}

.info-panel .info-section:nth-of-type(2) p {
	margin-top: -2px;
}

/* Front view table ends */


/** rear View Hotspots Start  **/

#rearHotspotLine1 {
	border-width: 2px 0 0 0;
	width: 126px;
	right: 118px;
	top: 2px;
}

#rearViewHotspot1 {
	top: -8px;
	width: 155px;
	left: -110px;
	text-align: left;
}

.rearHotspot1_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -15px;
	left: 6px;
}

#rearHotspotLine2 {
	border-width: 2px 0 0 0;
	width: 95px;
	right: -105px;
}

#rearViewHotspot2 {
	top: -8px;
	width: 180px;
	right: -190px;
	text-align: left;
}

.rearHotspot2_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -17px;
	left: 102px;
}


#rearViewHotspot3 {
	top: -7px;
	width: 99px;
	left: 233px;
	text-align: left;
}

.rearHotspot3_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -35px;
	left: -115px;
}

#rearHotspotLine3_1 {
	border-width: 2px 0 0 0;
	top: 0px;
	width: 45px;
	left: -156px;
	text-align: left;
}

#rearHotspotLine3_2 {
	border-width: 0px 0px 2px 2px;
	top: -368px;
	height: 350px;
	width: 48px;
	left: -159px;
	text-align: left;
}

.rearHotspot3_2_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -12px;
	left: -2px;
}

/** rear View Hotspots End **/

/** compute View Hotspots startt **/
#computeNodeHotspotLine1 {
	border-width: 0px 0px 0px 2px;
    /* width: 41px; */
    height: 58px;
    left: 2px;
    top: 33px;
}

#computeNodeViewHotspot1 {
	top: 95px;
    width: 238px;
    left: -66px;
    text-align: left;
}

.computeNodeHotspot1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 12px;
    left: 0px;
}


#computeNodeHotspotLine2 {
	border-width: 2px 2px 0 0;
    height: 40px;
    left: -65px;
    top: 3px;
}

#computeNodeViewHotspot2 {
	top: 48px;
    width: 218px;
    left: -136px;
    text-align: left;
}

.computeNodeHotspot2_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -15px;
	left: -67px;
}

#computeNodeHotspotLine3 {
	border-width: 0 2px 0 0;
    height: 46px;
    left: 20px;
    top: -21px;
}

#computeNodeViewHotspot3 {
	top: -36px;
    width: 198px;
    left: -84px;
    text-align: left;
}

.computeNodeHotspot3_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 7px;
    left: 18px;
}

#computeNodeHotspotLine4 {
	border-width: 0px 2px 0 0;
    height: 46px;
    left: -45px;
    top: -40px;
}

#computeNodeViewHotspot4 {
	top: -58px;
    width: 238px;
    left: -63px;
    text-align: left;
}

.computeNodeHotspot4_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -12px;
    left: -47px;
}


#computeNodeHotspotLine5 {
	border-width: 0px 2px 0 0;
    height: 41px;
    right: 0px;
    top: 25px;
}

#computeNodeViewHotspot5 {
	top: 69px;
    width: 218px;
    left: -46px;
    text-align: left;
}

.computeNodeHotspot5_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 5px;
    left: -2px;
}

#computeNodeHotspotLine6 {
	border-width: 0 2px 0px 0;
    height: 63px;
    left: 143px;
    top: 32px;
}

#computeNodeViewHotspot6 {
	top: 94px;
    width: 198px;
    left: 84px;
    text-align: left;
}

.computeNodeHotspot6_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 10px;
    left: 141px;
}

/** compute View Hotspots End **/


/** front View Hotspots start **/

#frontHotspotLine1 {
	border-width: 2px 0 0 0;
	width: 154px;
	right: 162px;

}

#frontViewHotspot1 {
	top: -9px;
	width: 172px;
	right: 104px;
	text-align: left;
}

.frontHotspot1_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -17px;
	left: -10px;
}

#frontHotspotLine2 {
	border-width: 2px 0 0 0;
	width: 160px;
	right: 171px;
}

#frontViewHotspot2 {
	top: -10px;
	width: 123px;
	right: 150px;
	text-align: left;
}

.frontHotspot2_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -17px;
	left: -10px;
}

#frontHotspotLine3 {
	border-width: 2px 0 0 0;
	width: 153px;
	right: 158px;
}

#frontViewHotspot3 {
	top: -10px;
	width: 148px;
	right: 132px;
	text-align: left;
}

.frontHotspot3_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -17px;
	left: -6px;
}

#frontHotspotLine4 {
	border-width: 2px 0 0 0;
	width: 110px;
    right: 112px;
}

#frontViewHotspot4 {
	top: -15px;
	width: 170px;
    right: 112px;
	text-align: left;
}

.frontHotspot4_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -17px;
	left: -6px;
}

#frontHotspotLine5 {
	border-width: 2px 0 0 0;
	width: 150px;
	right: 156px;
}

#frontViewHotspot5 {
	top: -12px;
	width: 148px;
    right: 129px;
	text-align: left;
}

.frontHotspot5_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -17px;
	left: -6px;
}

#frontHotspotLine6 {
	border-width: 2px 0 0 0;
	width: 162px;
	right: 167px;
}

#frontViewHotspot6 {
	top: -10px;
	width: 172px;
	right: 106px;
	text-align: left;
}

.frontHotspot6_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -17px;
	left: -6px;
}

/** front View Hotspots End **/


/** Interior View Hotspots start **/

#interiorHotspotLine1 {
	border-width: 2px 0 0 0;
	width: 210px;
	right: 90px;
	top: 95px;
	transform: rotate(90deg);
}

#interiorHotspotText1 {
	top: 205px;
	width: 156px;
	right: 115px;
	text-align: center;
}

.interiorHotspotText1_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -27px;
	left: 12px;
}

#interiorHotspotLine2 {
	border-width: 2px 0px 0 0;
	width: 62px;
	/* height: 100px; */
	right: -10px;
	top: 2px;
}

#interiorHotspotLine2_1 {
	border-width: 2px 0 0 0;
	width: 17px;
	right: 3px;
	top: -10px;
}

#interiorHotspotText2 {
	top: 131px;
	width: 162px;
	left: 57px;
	text-align: left;
}

.interiorHotspotText2_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -15px;
	left: 5px;
}

.interiorHotspotText2_1_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -25px;
	left: 12px;
}


#interiorHotspotLine3 {
	border-width: 0px 0px 0px 2px;
	height: 139px;
	right: 0px;
	top: 1px;
}

#interiorHotspotLine3_1 {
	border-width: 2px 0 0 0;
	width: 120px;
	right: 6px;
	top: 42px;
	transform: rotate(90deg);
}


#interiorHotspotText3 {
	top: 144px;
	width: 197px;
	left: -80px;
	text-align: left;
}

#interiorHotspotLine5 {
	border-width: 2px 2px 0px 0px;
	height: 325px;
	width: 62px;
	right: -10px;
	top: 4px;
}

.interiorHotspotText5_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -13px;
	left: 4px;
}

.interiorHotspotText3_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -18px;
	left: -2px;
}


#interiorHotspotLine4 {
	border-width: 0px 0px 0 2px;
	height: 34px;
	left: -6px;
	top: -18px;
}

#interiorHotspotText4 {
	top: -52px;
	width: 139px;
	right: -72px;
	text-align: left;
}

.interiorHotspotText4_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	left: -8px;
	top: -5px;
}

#interiorHotspotLine7 {
	border-width: 0px 2px 0px 0px;
    height: 42px;
    right: -155px;
    top: -49px;
}

#interiorHotspotText7 {
	top: -85px;
    width: 139px;
    right: -272px;
    text-align: left;
}

.interiorHotspotText7_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    right: -157px;
    top: -26px;
}

#interiorHotspotLine6 {
	border-width: 2px 2px 0px 0px;
    height: 280px;
    width: 43px;
    left: -81px;
    top: -142px;
}

#interiorHotspotText6 {
	top: 175px;
    width: 107px;
    right: -125px;
    text-align: left;
}

.interiorHotspotText6_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    left: -85px;
    top: -159px;
}

#interiorHotspotLine6_1 {
	border-width: 0px 0px 2px 0px;
    /* height: 281px; */
    width: 45px;
    left: 10px;
    top: 88px;
}

.interiorHotspotText6_1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    left: 6px;
    top: 71px;
}

#interiorHotspotLine6_2 {
	border-width: 0px 0px 2px 0px;
    /* height: 281px; */
    width: 45px;
    left: -81px;
    top: 61px;
}

.interiorHotspotText6_2_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    left: -81px;
    top: 44px;
}

#interiorHotspotLine6_3 {
	border-width: 0px 0px 2px 0px;
    /* height: 281px; */
    width: 79px;
    left: 11px;
    top: 198px;
}

.interiorHotspotText6_3_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    left: 11px;
    top: 181px;
}



/** Interior View Hotspots End **/



#rearHotspotLine1Manifold {
	border-width: 2px 0 0 0;
	width: 126px;
	right: 128px;
	top: 22px;
}

#rearHotspot1Manifold {
	top: -8px;
	width: 155px;
	left: -110px;
	text-align: left;
}

.rearHotspot1_CircleManifold {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: 5px;
	left: -3px;
}

#rearViewHotspot1Manifold {
	top: -10px;
	width: 219px;
	right: 105px;
	text-align: left;
}

#rearHotspotLine2Manifold {
	border-width: 2px 0 0 0;
	width: 185px;
	top: -10px;
}

#rearHotspot2Manifold {
	top: -8px;
	width: 180px;
	right: -190px;
	text-align: left;
}

.rearHotspot2_CircleManifold {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -27px;
}

#rearViewHotspot2Manifold {
	top: -8px;
	width: 220px;
	right: -230px;
	text-align: left;
}

#rearHotspotLine3Manifold {
	border-width: 2px 0 0 0;
	width: 185px;
}

#rearHotspot3Manifold {
	top: -8px;
	width: 180px;
	right: -190px;
	text-align: left;
}

.rearHotspot3_CircleManifold {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -17px;
}

#rearViewHotspot3Manifold {
	top: -8px;
	width: 220px;
	right: -230px;
	text-align: left;
}

/* ============================= */
/* RED DASHED FRAME (Rear Box)  */
/* ============================= */

#rearHotspot1Manifold::before {
	content: "";
	position: absolute;
	top: -120px;
	width: 105px;
	height: 285px;
	border: 2px dotted red;
	pointer-events: none;
}

/** Explode View Hotspots start **/

#ExplodeHotspotLine1 {
	border-width: 2px 0 0 0;
    width: 126px;
    left: 263px;
    top: -174px;
}

#ExplodeNodeViewHotspot1 {
	top: -9px;
    width: 172px;
    right: -6px;
    text-align: left;
}

.ExplodeHotspot1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -191px;
    left: 384px;
}

#ExplodeHotspotLine2 {
	border-width: 2px 0 0 0;
    width: 126px;
    left: 263px;
    top: -106px;
}

#ExplodeNodeViewHotspot2 {
	top: -10px;
    width: 123px;
    right: 66px;
    text-align: left;
}

.ExplodeHotspot2_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -123px;
    left: 384px;
}

#ExplodeHotspotLine3 {
	border-width: 2px 0 0 0;
    width: 126px;
    left: 263px;
    top: -150px;
}

#ExplodeNodeViewHotspot3 {
	top: -9px;
    width: 148px;
    right: 91px;
    text-align: left;
}

.ExplodeHotspot3_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -167px;
    left: 389px;
}

#ExplodeHotspotLine4 {
	border-width: 2px 0 0 0;
    width: 54px;
    left: 339px;
    top: -76px;
}

#ExplodeNodeViewHotspot4 {
	top: -15px;
    width: 170px;
    left: 58px;
    text-align: left;
}

.ExplodeHotspot4_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -93px;
    left: 334px;
}

#ExplodeHotspotLine5 {
	border-width: 0 2px 0 0;
    height: 52px;
    left: 296px;
    top: -167px;
}

#ExplodeNodeViewHotspot5 {
	top: -174px;
    width: 148px;
    left: 421px;
    text-align: left;
}

.ExplodeHotspot5_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -132px;
    left: 294px;
}
.ExplodeHotspot5_1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -149px;
    left: 169px;
}

#ExplodeHotspotLine6 {
	border-width: 2px 0px 0px 2px;
    width: 244px;
    height: 33px;
    left: 317px;
    top: -140px;
}

#ExplodeNodeViewHotspot6 {
	top: -10px;
	width: 172px;
	right: 106px;
	text-align: left;
}

.ExplodeHotspot6_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -17px;
	left: -6px;
}

/** Explode View Hotspots End **/

/* Liquid cooling hotspot start */

#HotspotLine1 {
	border-width: 2px 0 0 0;
	width: 162px;
	right: 167px;
}

#HotspotText1 {
	top: -10px;
	width: 172px;
	right: 106px;
	text-align: left;
}

.HotspotText1_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -17px;
	left: -6px;
}

#HotspotLine2 {
	border-width: 2px 0 0 0;
	width: 162px;
	right: 167px;
}

#HotspotText2 {
	top: -10px;
	width: 172px;
	right: 106px;
	text-align: left;
}

.HotspotText2_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -17px;
	left: -6px;
}

#HotspotLine3 {
	border-width: 2px 0 0 0;
	width: 162px;
	right: 167px;
}

#HotspotText3 {
	top: -10px;
	width: 172px;
	right: 106px;
	text-align: left;
}

.HotspotText3_Circle {
	position: absolute;
	border: 3px solid red;
	border-radius: 50%;
	top: -17px;
	left: -6px;
}

/* Liquid cooling hotspot end */

/* ManagementView hotspot start */

#managementViewHotspotLine1 {
	border-width: 0px 2px 0 0;
    height: 62px;
    right: 363px;
    top: 42px;
}

#managementViewHotspotText1 {
	top: 112px;
    width: 283px;
    right: 150px;
    text-align: left;
}

.managementViewHotspotText1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 21px;
    right: 361px;
}

/* ManagementView hotspot end */

/* powershelf hotspot start */

#powerShelfSubText ul{
	margin: 3px;
    margin-left: -21px;
}

#powerShelfHotspotLine1 {
	border-width: 0px 0px 2px 2px;
    height: 82px;
    width: 627px;
    left: 2px;
    top: 9px;
}

#powerShelfHotspotText1 {
	top: 133px;
    width: 189px;
    left: 226px;
    text-align: center;
}

.powerShelfHotspotText1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -8px;
    left: 0px;
}

#powerShelfHotspotLine2 {
	border-width: 0px 2px 0 0;
    height: 82px;
    left: 2px;
    top: 9px;
}

.powerShelfHotspotText2_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -7px;
    left: 0px;
}

#powerShelfHotspotLine3 {
	border-width: 0px 2px 0 0;
    height: 82px;
    left: -2px;
    top: 9px;
}

.powerShelfHotspotText3_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -6px;
    left: -4px;
}

#powerShelfHotspotLine4 {
	border-width: 0px 0px 0px 2px;
    height: 82px;
    /* width: 251px; */
    left: -2px;
    top: 9px;
}

.powerShelfHotspotText4_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -6px;
    left: -4px;
}

#powerShelfHotspotLine5 {
	border-width: 0px 2px 0 0;
    height: 82px;
    left: -5px;
    top: 9px;
}

.powerShelfHotspotText5_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -6px;
    left: -7px;
}

/* #powerShelfHotspotLine6 {
	border-width: 0px 2px 0 0;
    height: 62px;
    right: 164px;
    top: 32px;

}

.powerShelfHotspotText6_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 14px;
    right: 162px;
} */

#powerShelfHotspotLine6 {
	border-width: 0px 2px 0 0;
    height: 82px;
    left: -8px;
    top: 9px;
}

.powerShelfHotspotText6_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -7px;
    left: -10px;
}

#powerShelfHotspotLine7 {
	border-width: 0px 2px 0 0;
    height: 38px;
    left: 61px;
    top: 91px;
}

/* powershelf hotspot end */

/* vdo callouts */

#liquidcoolingHotspot1{
    position: absolute;
    top: 546px;
    left: 734px;
}

#liquidcoolingHotspotLine1{
    border-width: 0px 2px 0px 0;
    height: 65px;
}

#liquidcoolingHotspotText1{
    top: 67px;
    width: 180px;
    right: -161px;
    text-align: left;
}

.liquidcoolingHotspot1_Circle{
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -15px;
    left: -2px;
}

#liquidcoolingHotspot2{
    position: absolute;
    top: 193px;
    left: 803px;
}

#liquidcoolingHotspotLine2{
    border-width: 2.5px 2.5px 2.5px 0px;
    height: 330px;
    width: 61px;
}

#liquidcoolingHotspotLine2_1{
    border-width: 0px 2.5px 0px 0px;
    height: 86px;
}

#liquidcoolingHotspotText2{
    top: 418px;
    width: 180px;
    right: -105px;
    text-align: left;
}

.liquidcoolingHotspot2_Circle{
    position:absolute;
    border:3px solid red;
    border-radius:50%;
    top:-17px;
    /* left:-6px; */
}

.liquidcoolingHotspot2_1_Circle{
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: 315px;
}

#liquidcoolingHotspot3{
    position: absolute;
    top: 363px;
    left: 1054px;
}

#liquidcoolingHotspotLine3{
    border-width: 0px 0px 0px 2.5px;
    height: 245px;
    width: 200px;
}

#liquidcoolingHotspotText3{
    top: 249px;
    width: 180px;
    right: 77px;
    text-align: left;
}

.liquidcoolingHotspot3_Circle{
    position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -17px;
    left: -2px;
}

/* #powerShelfText{
    position:absolute;
    top:80px;
    left:50%;
    /* transform:translateX(-50%); */
    /* width:900px; */
    /* text-align:center;
} */ 

#powerShelfText .pointSubText{
	position: absolute;
    top: 69px;
    left: 453px;
    width: calc(100% - 392px);
    text-align: left;
}

/* nvlinkswitch hotspot start */

#nvLinkSwitchHotspotLine1 {
	border-width: 2px 2px 0 0;
    width: 52px;
    height: 51px;
    left: -51px;
    top: -48px;
}

.nvLinkSwitchHotspotText1_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -13px;
    left: -1px;
}

#nvLinkSwitchHotspotText1 {
	top: -8px;
    width: 115px;
    left: -104px;
    text-align: left;
}

#nvLinkSwitchHotspotLine2 {
	border-width: 2px 2px 0 0;
    width: 50px;
    height: 98px;
    left: -49px;
    top: -96px;
}

.nvLinkSwitchHotspotText2_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -13px;
    left: -1px;
}

#nvLinkSwitchHotspotText2 {
	top: -10px;
    width: 98px;
    left: -101px;
    text-align: left;
}

#nvLinkSwitchHotspotLine3 {
	border-width: 2px 2px 0 0;
    width: 52px;
    height: 147px;
    left: -52px;
    top: -147px;
}

.nvLinkSwitchHotspotText3_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -13px;
    left: -2px;
}

#nvLinkSwitchHotspotText3 {
	top: -10px;
    width: 79px;
    left: -76px;
    text-align: left;
}

#nvLinkSwitchHotspotLine4 {
	border-width: 2px 0 0 2px;
    width: 50px;
    height: 148px;
    left: -1px;
    top: -147px;
}

.nvLinkSwitchHotspotText4_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -12px;
    left: -3px;
}

#nvLinkSwitchHotspotText4 {
	top: -8px;
    width: 172px;
    left: 54px;
    text-align: left;
}

#nvLinkSwitchHotspotLine5 {
	border-width: 2px 0 0 2px;
    width: 50px;
    height: 100px;
    left: -1px;
    top: -97px;
}

.nvLinkSwitchHotspotText5_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -12px;
    left: -3px;
}

#nvLinkSwitchHotspotText5 {
	top: -11px;
    width: 119px;
    left: 54px;
    text-align: left;
}

#nvLinkSwitchHotspotLine6 {
	border-width: 2px 0 0 2px;
    width: 50px;
    height: 47px;
    left: -1px;
    top: -45px;
}

.nvLinkSwitchHotspotText6_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -14px;
    left: -3px;
}

#nvLinkSwitchHotspotText6 {
	top: -10px;
    width: 93px;
    left: 53px;
    text-align: left;
}

#nvLinkSwitchHotspotLine7 {
	border-width: 0px 2px 0 0;
    height: 123px;
    left: 1px;
    top: 0px;
}

.nvLinkSwitchHotspotText7_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -15px;
    left: -1px;
}

#nvLinkSwitchHotspotText7 {
	top: 126px;
    width: 95px;
    left: -64px;
    text-align: left;
}

#nvLinkSwitchHotspotLine8 {
	border-width: 0px 2px 0 0;
    height: 203px;
    left: 1px;
    top: 0px;
}

.nvLinkSwitchHotspotText8_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -15px;
    left: -1px;
}

#nvLinkSwitchHotspotText8 {
	top: 208px;
    width: 126px;
    left: -40px;
    text-align: left;
}

#nvLinkSwitchHotspotLine9 {
	border-width: 0px 2px 0 0;
    height: 163px;
    left: 0px;
    top: 0px;
}

.nvLinkSwitchHotspotText9_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -15px;
    left: -2px;
}

#nvLinkSwitchHotspotText9 {
	top: 165px;
    width: 136px;
    left: -24px;
    text-align: left;
}

#nvLinkSwitchHotspotLine10 {
	border-width: 0px 2px 0 0;
    height: 113px;
    left: 0px;
    top: 0px;
}

.nvLinkSwitchHotspotText10_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -15px;
    left: -2px;
}

#nvLinkSwitchHotspotText10 {
	top: 114px;
    width: 125px;
    left: -24px;
    text-align: left;
}

#nvLinkSwitchHotspotLine11 {
	border-width: 0px 2px 0 0;
    height: 62px;
    left: -2px;
    top: 0px;
}

.nvLinkSwitchHotspotText11_Circle {
	position: absolute;
    border: 3px solid red;
    border-radius: 50%;
    top: -15px;
    left: -4px;
}

#nvLinkSwitchHotspotText11 {
	top: 66px;
    width: 172px;
    left: -21px;
    text-align: left;
}

/* nvlinkswitch hotspot end */